/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 07 August 2020 04:45:36
*/


/* extra.css */

/* PBR symbol used to indicate a registered name that is protected by Plant Breeders Rights */
.pbr-variety, .pbr {background: url(https://grdc.com.au/__data/assets/image/0032/240899/pbr.png?v=0.1.8) no-repeat right top transparent;padding-right: 13px;}

/* hotfix for panels pages */
table.bio-table img {display:none;}

/* image fit */
.news__thumbnail-wrapper img {object-fit: cover;object-position: top;}
.landstrip1__thumb {object-fit: contain;}

/* paint layout - Media Release */
.media-release__header {}
.media-release__date {text-align:right;}

/* paint layout - GroundCover Article */
.groundcover-article__header {}
.groundcover-article__date {text-align:right;}

/* paint layout - Single Update Paper */
.updatepaper-single__header {}
.updatepaper-single__date {text-align:right;}

/* Image left/right with caption content container */
.inner-content figure {
    margin-bottom:20px!important;
}

/* Podcast - Sitecore to Squiz Maitrx migration podcasts only */

.overlaid-image {
        float: right!important;
}

/* Table fix - adds scroll bar*/
table {
        display: block!important;
        overflow-x: auto!important;
    }

@media (min-width: 70em) {
.inner-content table {
        display: block!important;
        overflow-x: auto!important;
    }
}
/* Material design icons - https://google.github.io/material-design-icons/#icon-font-for-the-web */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://grdc.com.au/designs/material-design-font/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(https://grdc.com.au/designs/material-design-font/MaterialIcons-Regular.woff2) format('woff2'),
    url(https://grdc.com.au/designs/material-design-font/MaterialIcons-Regular.woff) format('woff'),
    url(https://grdc.com.au/designs/material-design-font/MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

  /* home page */
section.grdc_communities {
    background-color:#d7e5b5;
}

@media (min-width: 70em) {
    
    .areas_inv__list .grdc_communities__list {
            margin:auto!important;
            width: 50%!important;
        } 
    .pub__info {
        border: 0.0625rem solid #c7c7c7!important;
    }
    
    section.pub {
        background-color:unset!important;
    }
    section.areas_inv {
        background-color:#d7e5b5;
    }
}
/* unordered list overlapping fixes */
.image-caption-right a {
    position: relative;
    z-index: 1;
}
.image-left + * ul li:before {
    position: relative;
    float: left;
    margin-right: -7px;
}

/* grdc-hero-text borrows styling from the standard <blockquote> element */
.grdc-hero-text {
    color: #005b33;
    font-size: 1.6875rem; 
    font-weight: 400; 
    padding: 60px 60px 115px 115px;
}
/* megamenu item heading underline removed on 27/03/2019 */
@media (min-width: 70em) {
.megamenu__sub-heading {
    border-bottom:unset!important;
    }
}
.megamenu__item > .megamenu__sub-menu > li > a {
    border-bottom:unset!important;
}

/* New search */

/*li.result.result--bbet {*/
/*    background: #f1f5e6;*/
/*    padding: 1em 0;*/
/*}*/
/*@media (min-width: 37.5em){*/
/*    .results__list .result__image_right {*/
/*    display: inline-block;*/
/*    height: auto;*/
/*    margin: 0.875rem 0.875rem 0.875rem 0;*/
/*    max-height: 130px;*/
/*    width: 130px;*/
/*    }*/
/*}*/
        
@media (min-width: 70em){
    .top-row.container.search-container {
        display: flex  ;
        margin: -49px auto 49px auto;
        padding: 0;
    }
    .top-row.container.search-container a {
        width: 155px;
        border-bottom: 0px;
    }
}

.top-row.container {
    width: 100%;
    align-items: center;
    margin: 10px auto 0 auto;
    padding: 0;
    justify-content: space-between;
    padding: 0 15px;
}

.top-row a {
    display: inline-block;
    background: #fff;
    height: 50px;
    padding: 14px;
    color: #005b33;
    width: 100%;
    text-align: center;
    border: #e8e7e7 1px solid;
    font-weight: bold;
}

.top-row a.active {
    color: #fff;
    background: #005b33;
}

.topp-row a:hover {
    color: #fff;
    background: #005b33;
}

.top-row a:hover {
    color: #fff;
    background: #005b33;
    text-decoration: none;
}


/*=======================================================*/
/* Undo / removal of the forced casing  16/10/2019 Nick  */
/*=======================================================*/

.inner-content h1:not(.accordion__heading), .inner-content h2:not(.accordion__heading), .inner-content h3:not(.accordion__heading), .inner-content h4:not(.accordion__heading), .inner-content h5:not(.accordion__heading), .inner-content h6:not(.accordion__heading) {
    text-transform: inherit!important;
}

.header-inner__title-wrapper .header-inner__title {
   text-transform: inherit!important;
}

/*=======================================================*/
/* Updated Footer button  21/12/2019 Nick  */
/*=======================================================*/
span.newsletter-icon {
    width: 0;
    display: inline-block;
}
.newsletter-icon svg {
    height: 30px
}

.footer__newsletter__btn:hover {
    text-decoration:none;
    background:#a5c656;
    color:#000000;
}

.footer__newsletter__btn:hover svg {
        fill: #000000;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

/*fix newsletter button alignment*/
.footer__col {
    padding-left:19px;
}


/*=======================================================*/
/* Updated embed video  08/01/2020 Nick  */
/*=======================================================*/

/* responsive video
---------------------------------------------*/
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-21by9::before {
  padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}

/*=======================================================*/
/* Overide podacst background 19/02/2020 by Nick */
/* example - https://grdc.com.au/news-and-media/audio/podcast/interpreting-weather-forecasts */
/*=======================================================*/

.results__list .result__timeline {
    background: #007945;
}

.results__list .result__timeline::after {
    background: #007945;
}

.results__list .result__timeline {
    background-image: url(/__data/assets/image/0028/392239/grdc-watermark-opacity05.png)!important;
    
}
/*=======================================================*/
/* Update footer subscribe button text to fit 19/02/2020 by Nick */
/*=======================================================*/
span.footer__newsletter__btn__text {
    font-size: 15px;
}


/*=======================================================*/
/* Update News tags for homepage 17/03/2020 by Nick */
/*=======================================================*/
span.news_type {
    display: block;
    float: right;
    font-weight: 600;
    background: #007945;
    color: #ffffff;
    padding: 2px 5px;
    font-size:12px;
}



/*=======================================================*/
/* COVID-19 Alert 20/03/2020 by Nick */
/*=======================================================*/
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}


/*=======================================================*/
/* Update Events - add green row 04/06/2020 by Nick */
/*=======================================================*/
.online-row {
    background: #007945;
    color: #ffffff;
    padding: 0.5em;
    font-size: 18px;
    font-weight: 700;
}